Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 17:26:54 +0000

Chat transcript

	Harry Thu, 02/17/22 11:19:57 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 11:19:57 am
		quote colocation
		4u of rack space, 5kw of 240v power and 500Mbps.
	Harry 11:20:23 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:21:33 am
		gerek [email-masked] 9284202815
	Harry 11:22:18 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 11:26:31 am
		Harry archived the chat

	6m 34s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com